Clicker 7

Error: "To view this web content, you need to install the Java Runtime Environment"

When launching Clicker 7 on a Mac, you receive the following error message:
To view this web content, you need to install the Java Runtime Environment.

Resolution

Older versions of Clicker 7 required Java 6 to run on Mac OS X. This is no longer the case with newer versions.

Therefore, please download and install the latest version of Clicker 7.


About this article
Article Id
C7S16
Published
7th November 2017
Last revised
7th November 2017
Applies to
  • Clicker 7
Keywords

Clicker 7 Voices

Search support
Get assistance

If you can't find a support article which solves your question or problem, please contact our friendly support team.

Contact Support

Related links